vt = loadmodel('/Users/admin/Desktop/VerticalTest_Buildup/controlMds/THW_VT.mat');
balance = cmocean('balance');

plotmodel(vt,'data',vt.geometry.bed,'expdisp',{'gl_insar_thwaites.exp' 'VT_initGL_4000.exp' 'ST_initGL_4000.exp','THW_Spatial_Domain.exp'},'expstyle',{'k' 'r' 'y','g'}); colormap(balance); caxis([-2000 2000]); axis square; axis off;
%set(gca,'xlim',xl,'ylim',yl);

vts = findobj(gcf,'Type','line','Color','r');set(vts,'Color',[.8 .8 .2],'LineWidth',1);
sts = findobj(gcf,'Type','line','Color','y');set(sts,'Color',[.5 .1 .1],'LineWidth',1);
dom = findobj(gcf,'Type','line','Color','g');set(dom,'Color',[.7 .7 .7],'LineWidth',1);
realGL = findobj(gcf,'Type','line','Color','k');

legend([realGL(1) vts(1) sts(1) dom(1)],'Observed Grounding Line','VT Model Initial Grounding Line','ST Model Initial Grounding Line','ST Model Domain Outline');


h = colorbar;
ylabel(h, 'Bedrock Elevation [m]','Rotation',-90,'Position',[4.5 0 0],'FontName','Times New Roman','FontSize',14);

set(gca,'FontName','Times New Roman')
set(gca,'FontSize',14)
