load alltimes_grouning18.mat;
md=loadmodel('/Users/admin/Desktop/SpatialTest_Scripts_AlternativeBedmaps/controlMds/THW_ST.mat');
plotmodel(md,'data',alltimes_grouning18,'expdisp','p20.exp','expstyle','g');
dom = findobj(gcf,'Type','line','Color','g');set(dom,'Color',[.8 .8 .8],'LineWidth',1);
caxis([0 .5]);
amp = cmocean('balance');
colormap(amp);


title('Grounding Line Stability Percentage in DAKOTA Bed Sampling');

h = colorbar;
ylabel(h, 'Concentration Percentage','Rotation',-90,'Position',[4.5 0.25 0],'FontName','Times New Roman','FontSize',14);
legend(dom,'Sensitivity Test Threshold','Location','sw');
axis off;


set(gca,'FontName','Times New Roman')
set(gca,'FontSize',14)