clf;
addpath /Users/admin/Documents/MATLAB/shaded_plots;
load('stall_v2');

below8km = true;
    

M = [];
exps = [];

for pcombo = {{2,'db2'},{3,'db2'},{1,'dmey'},{2,'dmey'},{3,'dmey'}}
   lvl = pcombo{1}{1};
   wavelet = pcombo{1}{2};
   
   mask = [st.level] == lvl & strcmp({st.wavelet},wavelet);
   
   M(end+1,:) = [st(mask).slr];
   exps(end+1,:) = [st(mask).exp];
end
[X,ind] = sort(exps(1,:)*.2);
Y = M(:,ind);
Y = Y - ones(size(Y)).*Y(:,1);

xx = linspace(.4,32);
yy = spline(X,Y,xx);



% checks if we're only plotting up to 8km
if below8km
    mask = xx > 8;
    xx(mask) = [];
    yy(:,mask) = [];
end

plot_distribution_prctile(xx,yy,'Prctile',[68.3 95.4 99.7]);

regplot(below8km);

set(gca,'FontName','Times New Roman')
set(gca,'FontSize',14) % 14 default
set(gca,'xlim',[min(xx) max(xx)]);

