function regplot(below8km)
% 'FIN_exp1-trTHW_db2l1p10000_interp_200m.mat'
% 
% for i=1:length(names)
%     name = names{i};
%     p1 = strfind(name,'p'); p2 = strfind(name,'-');
%     st(i).exp = str2num(name(p1(1)+1:p2(1)-1));
%     
%     p3 = strfind(name,'_'); p4 = strfind(name,'l');
%     st(i).wavelet = name(p3(2)+1:p4(1)-1);
%     st(i).level = str2num(name(p4(1)+1));
%     
%     st(i).slr = slrs(i);
% end
load('/Users/admin/Desktop/Paper Images/ST/stall_v2.mat');
A = [];
waves = {'dmey','db2'};
lgd = {};
aplots = [];
hold on; grid; xlabel('Spatial Scale [km]'); ylabel('SLR Between Model and Control [m]');
for lvl = 1:3
    for w = 1:2
        switch lvl
            case 1
                if strcmp(waves{w},'dmey')
                    p = 25000;
                    c = [51 34 136]/255;
                     
                else
                    p = 10000;
                    c = [17 119 51]/255;
                end
            case 2
                if strcmp(waves{w},'dmey')
                    p = 15000;
                    c = [68 170 153]/255;
                else
                    p = 2500;
                    c = [136 204 238]/255;
                end
            case 3
                if strcmp(waves{w},'dmey')
                    p = 2000;
                    c = [221 204 119]/255;
                else
                    p = 1500;
                    c = [204 102 119]/255;
                end
            otherwise
                error('no');
        end
        lgd{end+1} = [waves{w} 'l' num2str(lvl) 'p' num2str(p)];
        
        mask = [st.level] == lvl & strcmp({st.wavelet},waves{w});
        t1 = st(mask);
        t1 = t1([t1.exp] >= 2);
        
        xx = [t1.exp]*.2;
        yy = [t1.slr] - t1([t1.exp] == 2).slr;
        
        
        if(below8km)
            mask = xx > 8;
            xx(mask) = [];
            yy(mask) = [];
        end
        
        aplots(end+1) = plot(xx,yy,'.','Color',c,'MarkerSize',14);
        
        
    end
end
title('Spatial Resolution Degradation');
legend(aplots,lgd,'Location','se');



end