ncdata = '/Users/admin/Desktop/VerticalTest_Buildup/Data/BedMachineAntarctica-2019-11-05_v01_WAISbasin.nc';
bed =double(ncread(ncdata,'bed'))';
errbed =double(ncread(ncdata,'errbed'))';

% Plot 1
subplot(1,2,1);
imagesc(bed);
balance = cmocean('balance');
colormap(balance);
title('West Antarctica Ice Sheet Bedrock Altitude [m]');
caxis([-2000 2000]);
colorbar;
ax = gca;
ax.Visible = 'off';
axis square

% Plot 2
subplot(1,2,2);
imagesc(errbed);
title('West Antarctica Ice Sheet Bedrock Absolute Error [m]');
caxis([0 300]);
colorbar;
ax = gca;
ax.Visible = 'off';
axis square


% Link & Zoom
axall = findall(findobj('Type', 'figure'), 'type', 'axes');
linkprop([axall], {'XLim','YLim','ZLim'});

set(gca,'xlim',[400 1400],'ylim',[650 1650]);