% First get data from aug 5!!!

dSLR = .211-sens_slr;

% Overall settings
xl = 1e6*[-1.6015   -1.3967];
yl = 1e5*[-5.7886   -3.3712];

% Plot 1
dSLR(dSLR == dSLR(1)) = nan;
plotmodel(md,'data',dSLR,'figure',1)
amp = cmocean('amp');
colormap(amp)
axis off
set(gca,'xlim',xl,'ylim',yl);
title('dSLR per Partition')
h = colorbar;
ylabel(h, 'dSLR [m]','Rotation',0,'Position',[1 .0385 0],'FontName','Times New Roman','FontSize',14);
% 
% % Plot 2
% deltaslrdz(deltaslrdz(1)==deltaslrdz) = nan;
% plotmodel(md,'data',deltaslrdz,'figure',2);
% set(gca,'xlim',xl,'ylim',yl);
% bal = cmocean('balance');
% colormap(bal);
% axis off;
% title('dSLR/dZ per Partition');
% h = colorbar;
% caxis([-5e-4 .0004])
% ylabel(h, 'dSLR/dZ','Rotation',0,'Position',[1.2 .00055 0],'FontName','Times New Roman','FontSize',14);

% % Plot 3
% dSLR(dSLR == dSLR(1)) = nan;
% plotmodel(md,'data',dSLR.^2,'log',2,'figure',3)
% thermal = cmocean('thermal');
% colormap(thermal)
% axis off
% set(gca,'xlim',xl,'ylim',yl);
% title('dSLR^2 per Partition')


set(gca,'FontName','Times New Roman')
set(gca,'FontSize',14)
